--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Use this if you don't want to overwrite the image file
full_name: MiniMagick::Image::open
is_singleton: true
name: open
params: (image_path)
visibility: public
